html,body {
    height: 100%;
}
    
body.my-login-page {
    background-color: #00aeef;
    /* font-size: 14px; */
}
    
.my-login-page .brand {
    background-color: white;
    width: 120px;
    height: auto;
    overflow: hidden;
    border-radius: 20%;
    margin: 20px auto;
    box-shadow: 2px 2px 2px rgba(53, 53, 53, 0.5);
    position: relative;
    z-index: 1;
}

.my-login-page .brand img {
    width: 100%;
    
}

.my-login-page .card-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px;
    padding: 0px;
}

.my-login-page .card {
    border-color:#000000;
    box-shadow: 4px 4px 8px rgba(53,53,53,.2);
}

.my-login-page .card.fat {
    padding: 20px;
    width: 90%;

}

.my-login-page .card .card-title {
    margin-bottom: 30px;
}

.my-login-page .form-control {
    border-width: 2.3px;
}
.my-login-page .form-group{
    margin-bottom: 25px;
}

.my-login-page .form-group label {
    max-width:50%;
    margin:0px;
}

    
.btn-outline-purple{
    color:#000000;
    background-color: #ffffff;
    border-color:#000000;
    border-radius: 8px;
    padding: 12px 10px;
    margin: 5px;
    font-weight: bold;
}

.btn-outline-purple:hover{
    color:rgb(3, 3, 3);
    background-color: #00afef4a;
    border-color:#000000;
    font-weight: bold;
}

.my-login-page .btn.btn-block {
    padding: 12px 10px;
}

.my-login-page .footer {
    margin: 40px 0;
    color: #888;
    text-align: center;
}
.input-icons i {
    position: absolute;
}
    
.input-icons {
    width: 100%;
    margin-bottom: 10px;
}
    
.icon {
    padding: 10px;
    min-width: 40px;
}
    
.input-field {
    width: 100%;
    padding: 10px;
}
  
.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin-left: 5px;
    margin-right: 5px;
    align-items: center;
    align-content: center;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.container {
    padding: 2px 10px;
    margin: 0px;
}

.col-4{
    border-radius: 3px ;
    border-color: #000000;
    border-style: dashed;
    text-align: center;
    font-size: 20px;
}

.row{
    margin:0;
    padding: 0;

} 

.col{
    margin-left: 5px;
    margin-right: 5px;
}
section{
    width: 100%;
    height: 720px;
    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: center;
}

.wrapper{
    overflow: scroll;
    height: 600px;
}

.btn.btn-secondary{
    margin-top: 10px;
    margin-bottom: 10px;
}
/* Adding text in the toggle switch */
.toggle .labels {
    position: absolute;
    top: 4px;
    left: 0px;
    width: 100%;
    height: 100%;
    font-size: 17px;
    transition: all 0.9s ease-in-out;
}

.toggle .labels::after {
    content: attr(data-off);
    position: absolute;
    right: 5px;
    color: #000000;
    opacity: 5;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.4);
    transition: all 0.7s ease-in-out;
}

.toggle .labels::before {
    content: attr(data-on);
    position: absolute;
    left: 5px;
    color: #ffffff;
    opacity: 0;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.4);
    transition: all 0.4s ease-in-out;
}

.toggle input:checked~.labels::after {
    opacity: 0;
}

.toggle input:checked~.labels::before {
    opacity: 1;
}

.toggle {
    --width: 100px;
    --height: calc(var(--width) / 3);

    position: relative;
    display: inline-block;
    width: var(--width);
    height: var(--height);
    box-shadow: 0px 1px 3px rgba(255, 200, 19, 0.3);
    border-radius: var(--height);
    cursor: pointer;
}

.toggle input {
    display: none;
}

.toggle .slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: var(--height);
    background-color: #f79559;
    transition: all 0.4s ease-in-out;
}

.toggle .slider::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: calc(var(--height));
    height: calc(var(--height));
    border-radius: calc(var(--height) / 2);
    background-color: #e9a67d;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    transition: all 0.4s ease-in-out;
}

.toggle input:checked+.slider {
    background-color: #e65d08;
}

.toggle input:checked+.slider::before {
    transform: translateX(calc(var(--width) - var(--height)));
}
    
button a {
    color: #000;
    text-decoration: none;
}
  /* Main content */
.main {
    margin-left: 200px; /* Same as the width of the sidenav */
    font-size: 20px; /* Increased text to enable scrolling */
    padding: 0px 10px;
}

@media (min-width: 520px) {
    

    .my-login-page .brand {
        background-color: white;
        width: 150px;
        height: auto;
        overflow: hidden;
        border-radius: 20%;
        margin: 10px auto;
        box-shadow: 2px 2px 2px rgba(53, 53, 53, 0.5);
        position: relative;
        z-index: 1;
    }
    .my-login-page .card.fat {
        padding: 10px;
        width: 90%;
    
    }
    .my-login-page .card.fat .card-body{
       width: 80%; 
    }

    .my-login-page .card .card-title {
        margin-bottom: 15px;
        font-size: 40px;
    }

    .btn-outline-purple{
        color:#000000;
        background-color: #ffffff;
        border-color:#000000;
        border-radius: 8px;
        padding: 12px 10px;
        margin: 5px;
        font-weight: bold;
        width: 50%;
        margin-left: 25%;
    }
}

@media (min-width: 950px) {


    .my-login-page .brand {
        background-color: white;
        width: 200px;
        height: auto;
        overflow: hidden;
        border-radius: 20%;
        margin: 10px auto;
        box-shadow: 2px 2px 2px rgba(53, 53, 53, 0.5);
        position: relative;
        z-index: 1;
    }

    .my-login-page .card-wrapper {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0px;
        padding: 0px;
    }

    .my-login-page .form-group{
        margin-bottom: 50px;
    }

    
    .my-login-page .card.fat {
        padding: 10px;
        width: 70%;
        height: 80%;
    
    }
    .my-login-page .card.fat .card-body{
       width: 80%; 
    }

    .my-login-page .card .card-title {
        margin-bottom: 15px;
        font-size: 40px;
    }

    .btn-outline-purple{
        color:#000000;
        background-color: #ffffff;
        border-color:#000000;
        border-radius: 8px;
        padding: 12px 10px;
        margin: 5px;
        font-weight: bold;
        width: 50%;
        margin-left: 25%;
    }
}